Антон Долганин веб-разработчик +7 (962) 834-16-03 Написать сообщение

Проблемы с jquery

Если у вас младшая версия jQuery (до 1.6), или более новая (1.6.3 и выше) то вам это не нужно.

С версии 1.6 jQuery появился один неприятный баг с setInterval, подробное описание которого здесь. Для его фикса при использовании некоторых моих компонентов вам надо скачать данный js-файл, разместить его у себя на сайте и прописать в шаблоне сайта внутри head где-нибудь вверху такую строчку:

<script type="text/javascript" src="[путь до скрипта]/setinterval_fix.js"></script>

Также установите все последние обновления моих компонентов, если наблюдаются какие-то проблемы.

Кстати, если этого бага у вас нет, то и делать ничего не надо.